package com.kmall.manager.manager.express.sf.properties;

import java.io.Serializable;

/**
 * @author Scott Chen
 * @since 1.0
 * 2018-09-27
 */
public class SFProperties implements Serializable {

    private static final long serialVersionUID = 5276364910227986389L;

    private String account;
    private String password;
    private String url;

    public String getAccount() {
        return account;
    }

    public void setAccount(String account) {
        this.account = account;
    }

    public String getPassword() {
        return password;
    }

    public void setPassword(String password) {
        this.password = password;
    }

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }

}
